All Projects

ID  desc Project Task Type Category Severity Summary
69995 Arch Linux Bug Report Packages: Extra Low [emacs] can't work with fcitx or fcitx5 under xfce4
67837 Community Packages Bug Report Packages Low [fcitx5] mozc can not work with fcitx 0.0.0.20200905-1
Showing tasks 1 - 2 of 2 Page 1 of 1